*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Roboto', sans-serif;
}

body{
    background: #eedfcc;
    color: #555555;
    font-size: 14px;
}

header{
    font-size: 50px;
    text-align: center;
    background-color: rgba(255, 182, 45, 0.315);
}

img{
    width: 100%;
    height: 100%;
    display: block;
}

.wrapper{
    margin: 20px 0;
    width: 100%;
}

.cards_wrapper{
    display: flex;
    justify-content: center;
}

.cards_wrapper .card_item{
    width: 25%;
    padding: 10px;
    border-radius: 5px;
}

.cards_wrapper .card_inner{
    background: #fff;
}

.cards_wrapper .card_top{
    width: 100%;
    height: auto;
    padding: 10px;
    padding-bottom: 0;
}

.cards_wrapper .card_bottom{
    padding: 15px;
}

h1{
    text-transform: uppercase;
}

.cards_wrapper .card_bottom .card_info{
    text-align: center;
}

@media (max-width: 1024px){
    .cards_wrapper .card_item{
        width: 33.3%;
    }
}

@media (max-width: 768px){
    .cards_wrapper .card_item{
        width: 50%;
    }
}

@media (max-width: 528px){
    .cards_wrapper .card_item{
        width: 100%;
    }
}